@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
/*-------------------UI REFRESH ------------------------------
Added this import script to pull in the new google font
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
/******************************************************************

 * TITLE: Master Stylesheet for Innovation	                  * 

 * URI  : innovation.css 					  *

 ******************************************************************/


/* ###### Stylized Text ###### */

.creditDisabled {
	color: #DCDCDC
}


/* 
	Styles for the inbox table ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	The style on the div with the inbox id has negative margins so that other elements
	that might be inside the main box don't require additional padding.
	This should also get the edges to align with the background graphic accounting for borders and shadows.
*/
	 
/* ###### List Tables ###### */

/*------------------------------- UI REFRESH --------------------------------
Changed the hard coded margin width to account for the gap at the end of the table row.
*/

.listTable table.format td.numeric {
	text-align: start;
}

/*=================================== modules ===================================*/

.m_top, .m_top_light {
  height: 31px;
  width: 215px;
  padding-left: 20px;
  padding-right: 5px;
  font-size: 12px;
  font-weight: bold;
}


/*=================================== Hover Text ===================================*/

.hoverText{
	color: #000;
	padding:10px 0 0 15px; 
	width:450px;
}
.hoverText ul{	
	margin: 10px 5px 10px 0px;
	padding: 0 0 0 15px;		
}
.hoverTextCov{
	color: #000;
	padding:10px; 
	width:350px;
}
.hoverTextCP{
	color: #000;
	padding:10px 0 0 15px; 
	width:680px;
}
.hoverTextCP ul{	
	margin: 10px 5px 10px 0px;
	padding: 0 0 0 15px;		
}

.hovTextBDC{
	color: #000;
	padding:10px;
	position: absolute;
	right: 0px;
	width:350px;
}

/*=================================== Change Date Transaction Preview Overview Tile ===================================*/
#premiumoverview th:not(:last-child):not(:first-child),#premiumoverview td:not(:last-child):not(:first-child){
	border-right: 1px solid black;
	border-collapse: collapse;
}

#premiumoverview {
	border-collapse: collapse;
}

#premiumoverview th, #premiumoverview td {
	height: 15px;
	text-align: center;
}

/*=================================== Location Text ===================================*/
.location{
	word-break: break-all;
}
.schedule_item_prem_override{
	font-size: 13px;
}

/*=================================Combo Box styles ====================================*/

.custom-combobox {
    position: relative;
    display: inline-block;  
  }
  
  .custom-combobox-businessclass input{   
    width:250px;
   
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
  }

.custom-combobox-menu { background: #fcfdfd; }

.custom-combobox-menu .ui-state-active {
	border: 1px solid #79b7e7;
	background: #d0e5f5 ;
	font-weight: bold;
	color: #1d2287e6;
}

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	max-height: 200px;
	max-width: 650px;
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index:1000 !important;
    min-width: 400px !important;
    width: auto !important;
}


table.autocomplete-table{
	table-layout: fixed;
	border:  solid 1px black;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.autocomplete-table  tr {

}

table.autocomplete-table  td.autocomplete-td-classcode{
  width: 200px;
  border-right:solid 1px black; 
}

table.autocomplete-table  td.autocomplete-td-program{
  width: 200px;
}

.ui-autocomplete::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.ui-autocomplete::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
} 

#SubmitComments {
	width : 700px;
}

:root {
  --theme-hue: 216;
}

.r_tile_top_right {
  font-weight: normal;
  color: hsl(var(--theme-hue), var(--theme-saturation), var(--theme-lightness));
}